.logo{
    color:#3cb878;
}
.logo:hover{
    color: #fff
}
.calendar{
    background-position: -34px -5px;
}
.calendar:hover{
    background-position: -5px -5px;
}
.forum{
    background-position: -43px -34px;
}
.forum:hover{
    background-position: -5px -34px; 
}
.jorney{
    background-position: -81px -35px;
}
.jorney:hover{
    background-position: -81px -5px;
}
.form-content{
    background-color:#748f84;
}
.create-btn{
    color:#216641;
    background-color: #fff;
}
.create-btn:hover{
    background-color: #fff;
}
.inverse-style{
    color: #216641;
    background-color: #fff;
}